GWT 2.7.0

## com.google.gwt.aria.client
Class ExtraAttribute

    java.lang.Object
      com.google.gwt.aria.client.ExtraAttribute

    public final class ExtraAttribute

extends java.lang.Object

Defines additional attributes that are interpreted by readers. Such an attribute is 'tabindex' which indicates the tab order position of the element.

Field Summary
`static Attribute<java.lang.Integer>` | `TABINDEX`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TABINDEX

    public static final Attribute<java.lang.Integer> TABINDEX

GWT 2.7.0